CVE-2007-6057

2007-11-20T15:46:00
ID CVE-2007-6057
Type cve
Reporter NVD
Modified 2017-09-28T21:29:47

Description

PHP remote file inclusion vulnerability in index.php in datecomm Social Networking Script (aka Myspace Clone Script) allows remote attackers to execute arbitrary PHP code via a URL in the pg parameter.